Inhalte

# Operator "+"

Addiert zwei Ausdrücke oder fügt diese zusammen.

## Syntax:

    Ergebnis = Ausdruck1 + Ausdruck2

## Parameter:

Ergebnis: Ein beliebiger numerischer Ausdruck, der das Ergebnis der Addition enthält.

Ausdruck1, Ausdruck2: Beliebige zu kombinierende oder zu addierende numerische Ausdrücke.

## Beispiel:

    Sub ExampleAddition1
        Print 5 + 5
    End Sub

    Sub ExampleAddition2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 + iValue2
    End Sub